map.control.bicycle=Fahrrad
map.control.google=Google
zoom_in=Vergrößern
zoom_out=Verkleinern
map.control.heatmap.running=Laufen
map.control.bing=Bing
map.control.heatmap.cycling.heatmap=Heatmap für das Radfahren
map.control.heatmap=Heatmap
map.control.labels=Bezeichnungen
map.control.layers=Ebenen
map.control.empty=Keine Ebenen verfügbar
map.control.osm=OpenStreetMap
map.control.heatmap.running.heatmap=Heatmap für das Laufen
tooltips.bicycle=Radwege, Wege und Pfade einblenden
tooltips.heatmap.cycling=Heatmaps für das Radfahren anzeigen
tooltips.labels=Kartennamen und Bezeichnungen einblenden
tooltips.heatmap.running=Heatmaps für das Laufen anzeigen
map.control.trails=Wege/Pfade
map.control.baidu=Baidu
map.control.heatmap.cycling=Radfahren
map.control.here=HERE
leaflet.description=Eine JS-Bibliothek für interaktive Karten
icon_pause=Unterbrechen
map.control.satellite=Satellit
map.control.terrain=Gelände
map.control.road=Karte
tooltips.layers=Kartenebenen
tooltips.road=Straßenkarte einblenden
tooltips.satellite=Satellitenbilder einblenden
tooltips.terrain=Topografische Details einblenden
tooltips.zoom.in=Vergrößern
tooltips.zoom.out=Verkleinern
map.control.map_match=Kartenanpassung
icon_play=Wiedergabe
slider_handle=Schieberegler-Ziehpunkt.
map_provider_label=Kartenanbieter
